Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
wgetch_arg Struct Reference

## Data Fields
WINDOW * | win
int | c

## Detailed Description

Definition at line 1948 of file curses.c.

## Field Documentation

int wgetch_arg::c

Definition at line 1950 of file curses.c.

Referenced by wgetch_func(), and window_getch().

WINDOW* wgetch_arg::win

Definition at line 1949 of file curses.c.

Referenced by wgetch_func(), and window_getch().

The documentation for this struct was generated from the following file:

- ext/curses/curses.c